<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-wdith, intial-scale=1">
	<title>music/listings.html</title>
</head>

<body>
	<h1 id="top" align="center">
		<strong>You are at the actitivity/music/listings page</strong>
	</h1>

	<img src="https://place-puppy.com/450x450">

	<ol type="i">
		<li>
			<a href="../index.html">index.html</a>
		</li>
		
		<li>
			<a href="./index.html">music/index.html</a>
		</li>

		<li>
			<a href="#top">music/listings.html</a>
		</li>

		<li>
			<a href="./reviews.html">music/reviews.html</a>
		</li>

	</ol>
</body>

</html>